View Issue Details

IDProjectCategoryLast Update
0019614AI War 2[All Projects] Graphical BugApr 29, 2018 12:10 am
ReporterOvalcircleAssigned ToBadgerBadger 
Severitytext 
Status resolvedResolutionfixed 
Product Version0.740 Clean Up That Nebula, Young Man! 
Fixed in Version0.741 Music Part 1 Of 2 
Summary0019614: Dire Guardian description missing a word
DescriptionWhile an accurate description by itself, the description of the Dire Hunter guardian is missing a word. It should be "Very powerful ship that 'spawns' HunterKillers"
TagsNo tags attached.

Activities

Ovalcircle

Apr 27, 2018 10:48 pm

reporter  

BadgerBadger

Apr 28, 2018 10:22 pm

manager   ~0047494

The word 'spawns' has been added to the description. Thanks!

Ovalcircle

Apr 29, 2018 12:10 am

reporter   ~0047495

You're welcome!

Issue History

Date Modified Username Field Change
Apr 27, 2018 10:48 pm Ovalcircle New Issue
Apr 27, 2018 10:48 pm Ovalcircle File Added: Ai War 2 Dire Hunter Description.jpg
Apr 28, 2018 10:22 pm BadgerBadger Assigned To => BadgerBadger
Apr 28, 2018 10:22 pm BadgerBadger Status new => resolved
Apr 28, 2018 10:22 pm BadgerBadger Resolution open => fixed
Apr 28, 2018 10:22 pm BadgerBadger Fixed in Version => 0.741 Music Part 1 Of 2
Apr 28, 2018 10:22 pm BadgerBadger Note Added: 0047494
Apr 29, 2018 12:10 am Ovalcircle Note Added: 0047495